# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = aubio
pkgbase = aubio
pkgver = 0.4.9-16
pkgdesc = A tool for extracting annotations from audio signals
url = https://aubio.org/
builddate = 1683526660
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3758723
arch = aarch64
license = GPL3
group = pro-audio
provides = libaubio.so=5-64
depend = fftw
depend = glibc
depend = libavcodec.so=60-64
depend = libavformat.so=60-64
depend = libavutil.so=58-64
depend = libjack.so=0-64
depend = libsamplerate.so=0-64
depend = libsndfile.so=1-64
depend = libswresample.so=4-64
optdepend = python-aubio: Python bindings
makedepend = doxygen
makedepend = ffmpeg
makedepend = fftw
makedepend = jack
makedepend = libsamplerate
makedepend = libsndfile
makedepend = python-build
makedepend = python-installer
makedepend = python-numpy
makedepend = python-setuptools
makedepend = python-wheel
makedepend = txt2man
makedepend = waf
checkdepend = python-pytest
